### Constructor

# GcrUi CertificateRenderer new

#### Declaration [src]

    GcrCertificateRenderer*
    gcr_certificate_renderer_new (
      GcrCertificate* certificate
    )

#### Description [src]

Create a new certificate renderer to display the certificate.

#### Parameters

`certificate`

  Type: `GcrCertificate`

  The certificate to display.

  The data is owned by the caller of the function.

#### Return value

Type: `GcrCertificateRenderer`

A newly allocated `GcrCertificateRenderer`, which should be released with g_object_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.